body {
    background: linear-gradient(#0f5a44,#268c6d, #0f6b4a);
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    text-align: center;
    cursor: crosshair;
}
h1 {
    text-align: center;
    color: #e0ffe8;
    border: 2px solid #e0ffe8;
    display: inline-block;
    padding: 10px 20px;
    margin: 20px auto;
    border-radius: 8px;
}
iframe {
    display: block;
    margin: 0 auto;
}
iframe {
    border: 3px solid #7effb0;
    border-radius: 10px;
    box-shadow: 0 0 20px #2aff8c;
}
h2 {
    text-align: center;
}
h4{
    text-align: center;
}
h4 a {
    color: #d4ffe0;
    text-decoration: none;
    font-size: 20px;
}

h4 a:hover {
    color: #ffffff;
    text-shadow: 0 0 10px #7effa5;
}
footer {
    margin-top: 30px;
    padding: 10px;
    color: #c3ffd6;
    font-size: 14px;
}
.carte-vegas img {
    width: 600px;
    display: block;
    margin: 20px auto;
    border-radius: 10px;
}
.carte-vegas img:hover {
    box-shadow: 0 0 15px #00ff55;
}



